.Style1{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 15px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Verdana',sans-serif;
font-size: 15px; 
color: #FEFFFF;
word-wrap: break-word;}
a.Style3:visited{color:#FEFFFF; text-decoration:none;}
a.Style3:hover{color:#3DBC59; text-decoration:none;}
.linkStyle_7{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#3DBC59*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_7:hover{color:#3DBC59; text-decoration:none;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #3A5794;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
color: #3A5794;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #3A5794;
word-wrap: break-word;}
.linkStyle_13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
color: #3A5794;
text-decoration: none; 
/*100#00F900#3A5794#3A5794*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#3A5794; text-decoration:none;}
a.linkStyle_13:hover{color:#3A5794; text-decoration:underline;}
a.Style1:visited{color:#FEFFFF; text-decoration:none;}
a.Style1:hover{color:#3DBC59; text-decoration:none;}
.linkStyle_18{font-family: 'Verdana',sans-serif;
font-size: 15px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#3DBC59*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_18:hover{color:#3DBC59; text-decoration:none;}
.linkStyle_21{font-family: 'Verdana',sans-serif;
font-size: 15px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#3DBC59*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_21:hover{color:#3DBC59; text-decoration:none;}
.Style24{font-family: 'Verdana',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_25:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_25:hover{color:#3DBC59; text-decoration:none;}
.linkStyle_28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#3DBC59*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_28:hover{color:#3DBC59; text-decoration:none;}
.Style31{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}